.formContainer {margin: 0;padding: 20px 35px 20px 20px; border:1px solid #ccc;-webkit-box-shadow:rgba(0,0,0,.3) 0px 0px 5px;-moz-box-shadow:rgba(0,0,0,.3) 0px 0px 5px; background-color: #f9f9f3;}
* html .formContainer {border: solid 1px #ccc;}
img, a img {border:none;-ms-interpolation-mode: bicubic;}
.hide {display:none !important;}
.confirm .wufoo {text-align:center;}
.confirm h2 {font-weight:normal;font-size:160%;margin:0 0 .2em 0;line-height:135%;color:#222;margin:0 1em;padding:70px 0 80px 0;}
.embed .confirm h2 {padding-bottom:50px;}
.formContainer ul {margin:0 20px 0 0; padding:0; list-style-type:none; width:100%;}
* html .formContainer ul {width: 97%; margin: 0;}
.formContainer li {display:block; margin:0 0 10px 0; padding:6px 5px 9px 9px; clear:both;}
.formContainer li:hover {background-color:#FFFFCF;} 
.formContainer li:after, form li div:after {content:"."; display:block;height:0; clear:both; visibility:hidden;}
* html form li {height: 1%;}
* html form li div {display:inline-block;}
*+html form li div {display:inline-block;}
form li div, form li span {margin:0 .3em 0 0;padding:0;color:#444;}
form li span {float:left;}
.formContainer span.mandatory {color: red; float: none;}
.center, form li span.center input.text, form li span.center label,form li.name input.text, form li.name span label,form li.date input.text, form li.date span label, form li.phone input.text, form li.phone span label,form li.time input.text, form li.time span label {text-align:center;}
form li.time select.select {margin-left:5px;}
form li div.col span {display:block;width:100%;float:left;padding:0;}
li.twoColumns div.col span {width:48%;margin:0 5px 0 0;}
li.threeColumns div.col span {width:30%;margin:0 5px 0 0;}
li.notStacked div.col span {width:auto;margin:0 7px 0 0;}
form li.complex {padding-bottom:0;}
form li div span.left, form li div span.right {margin:0;width:47%;}
form li div span.full input, form li div span.full select, form li div span.left input, form li div span.right input,form li div span.left select,form li div span.right select {width:97%;}
.left {float:left;}
.right {float:right;}
.clear {clear:both !important;}
.info {display:inline-block; clear:both;border-bottom:1px dotted #ccc;margin:0 0 5px 0;}
.info[class] {display:block;}
.info h2 {font-weight:normal;font-size:160%;margin:0 0 .2em 0;clear:left;}
.info div {font-size:95%;line-height:135%;margin:0 0 1.1em 0;color:#555;}
form li.section {clear:both; border-top:1px dotted #666; padding:6px 5px 0 0; width: 97% !important;position:static; margin-top: 20px !important; margin-left: 10px; margin-bottom: 0;}
form li.section:hover {background-color:#f9f9f3 !important;}
form ul li.first {border-top:none !important; margin-top:0px !important; padding-top: 0 !important;}
form .section h3 {font-weight:normal;font-size:110%;line-height:135%;margin:0 0 .2em 0;}
form .section div {display:block;font-size:85%;margin:0 0 1.2em 0;padding:0;}
form li.buttons {position:relative;clear:both;padding-top:10px;width:97% !important; list-style: none;}
form li.buttons input {font-size:100%;margin-right: 5px;}


/* TABLES */
form li.likert {width:99% !important;clear:both !important;float:none !important;}
.likert table {margin:0 0 .9em 0;background:#fff;width:100%;border:1px solid #dedede;border-bottom:none;}
.likert caption {text-align:left;color:#222;font-size:95%;line-height:135%;padding:5px 0 .5em 0; background-color: #fff;}
.likert input {padding:0;margin:2px 0;}
.likert tbody td label {font-size:85%;display:block;color:#565656;}
.likert thead td, .likert thead th {background-color:#e6e6e6;}
.likert td {border-left:1px solid #ccc;text-align:center;padding:4px 6px;}
.likert thead td {font-size:85%;padding:10px 6px;}
.likert th, .likert td {border-bottom:1px solid #dedede;}
.likert tbody th {padding:8px 8px;text-align:left;}
.likert tbody th label {color:#222;font-size:95%;font-weight:bold;}
.likert tbody tr.alt td, .likert tbody tr.alt th {background-color:#f5f5f5;}
.likert tbody tr:hover td, .likert tbody tr:hover th {background-color:#FFFFCF;}
.col1 td {width:30%;}
.col2 td {width:25%;}
.col3 td {width:18%;}
.col4 td {width:14.5%;}
.col5 td {width:12%;}
.col6 td, .col7 td {width:10%;}
.col8 td, .col9 td, .col10 td {width:6.5%;}
.col11 {width:6%;}
.hideNumbers tbody td label {display:none;}



.formContainer li div label, .formContainer li span label {margin:0;padding-top:6px;clear:both;font-size:65%;line-height:100%;color:#444;display:block;}
form li div span label {padding-bottom:12px;}
label.desc {font-size:100%;font-weight:bold;color:#222;line-height:150%;margin:0;padding:0 0 3px 0;border:none;display:block;}
label.choice {display:block;font-size:100%;line-height:150%;margin:-17px 0 0 23px;padding:0 0 5px 0;color:#222;width:88%;}
.safari label.choice {margin-top:-16px;}
form.rightLabel div.col {margin-top:-3px;}
span.symbol {font-size:120%;line-height:135%;}
form li .datepicker {float:left;margin:.19em 5px 0 0;padding:0;width: 28px;height: 24px; cursor:pointer !important;}

input.text, input.search, input.file, textarea.textarea, select.select {font-family:"Lucida Grande", Tahoma, Arial, sans-serif;font-size:100%;color:#333;margin:0;padding:2px 0;}
input.text, input.search, textarea.textarea {border-top:1px solid #7c7c7c;border-left:1px solid #c3c3c3;border-right:1px solid #c3c3c3;border-bottom:1px solid #ddd;background:#fff url('../images/fieldbg.gif') repeat-x top;}
select.select {padding:1px 0 0 0; font-size: 75%;}
input.search {-webkit-border-radius:10px;-moz-border-radius:10px;padding-left:6px;}
input.checkbox, input.radio {display:block;margin:4px 0 0 0;padding:0;width:13px;height:13px;}
input.submit {font-size: 100%;}
input.other {margin:0 0 8px 25px;}
.safari select.select {font-size:120% !important;margin:0 0 1px 0;}
* html select.select {margin:1px 0;}
*+html select.select {margin:1px 0;border:1px solid red;}


input.btTxt {padding:0 7px;width:auto;overflow:visible;}
.safari input.btTxt {font-size:120%;}
.buttons .marker {position:absolute;top:0;right:0;padding:15px 10px 0 0;color:#000;}
.buttons .link {display:inline-block;border:none;background:none;color:blue;text-decoration:underline;cursor:pointer;padding:0;font-size:100%;}
button.link:hover {color:green;}

.third {width:32% !important;}
.half {width:48% !important;}
.full {width:100% !important;}
input.small, select.small {width:25%;min-width:25%;}
input.medium, select.medium {width:50%;min-width:50%;}
input.large, select.large, textarea.textarea {width:100%;min-width:100%;}
select.ieSelectFix {width:auto\9;}
* html select.ieSelectFix {width:97%;}
*+html select.ieSelectFix {width:97%;}
textarea.small {height:5.5em;}
textarea.medium {height:10em;}
textarea.large {height:20em;}
#errorLi {width:99%;margin:15px auto 0 auto;background:#fff !important;border:1px solid red;margin-bottom:1em;text-align:center;padding:1em 0 1em 0;-webkit-border-radius:20px;-moz-border-radius:20px;}
#errorMsgLbl {margin:0 0 5px 0;padding:0;font-size:125%;color:#DF0000 !important;}
#errorMsg {margin:0 0 2px 0;color:#000 !important;font-size:100%;}
#errorMsg strong {padding:2px 3px;background-color: #FFDFDF !important;color:red !important;}
form li.error {display:block !important;background-color: #FFDFDF !important;margin-bottom:3px !important;}
form li.error label, form li.error span.symbol {color:#000 !important;}
form li.error label.desc {color:#DF0000 !important;}
form p.error {display:none;margin:0 !important;padding:7px 0 0 0 !important;line-height:10px !important;font-weight:bold;font-size:10px;color:#DF0000 !important;clear:both;}
form li.error p.error {display:block;}
form li.complex p.error {padding:0 0 9px 0 !important;}
.leftLabel p.error, .rightLabel p.error {margin-left:30%;padding-left:15px;}
.noI .leftLabel p.error, .noI .rightLabel p.error {margin-left:35%;padding-left:15px;}
form span.req {display:inline;float:none;color:red !important;font-weight:bold;margin:0;padding:0;}
form li.focused {background-color:#fff7c0;-webkit-box-shadow:rgba(0,0,0,.15) 1px 1px 2px;-moz-box-shadow:rgba(0,0,0,.15) 1px 1px 2px;}
form li.focused, form li:hover {position:relative;}
form .instruct {position:absolute;top:0;left:0;z-index:1000;width:42%;margin:0 0 0 8px;padding:8px 10px 10px 10px;border:1px solid #e6e6e6;background:#f5f5f5;visibility:hidden;font-size:105%;}
form .instruct small {line-height:120%;font-size:80%;color:#444;}
form li.focused .instruct, form li:hover .instruct {left:100%; visibility:visible;}
.hideSeconds .seconds, .hideAMPM .ampm {display:none;}
.altInstruct .instruct, li.leftHalf .instruct, li.rightHalf .instruct,li.leftThird .instruct, li.middleThird .instruct, li.rightThird .instruct,.iphone .instruct {visibility:visible;position:static;margin:0;padding:6px 0 0 0;width:100%;clear:left;background:none !important;border:none !important;}
.altInstruct p.complex , li.leftHalf p.complex, li.rightHalf p.complex,li.leftThird p.complex, li.middleThird p.complex, li.rightThird p.complex,.iphone p.complex {padding:0 0 9px 0;}
.leftLabel li, .rightLabel li {width:74% !important;padding-top:9px;}
.leftLabel label.desc, .rightLabel label.desc {float:left;width:29%;margin:0px 15px 0 0;}
.rightLabel label.desc {text-align:right;}
.leftLabel li div.col, .rightLabel li div.col,.leftLabel li.complex div, .rightLabel li.complex div {float:left;}
.leftLabel li div.col, .rightLabel li div.col,.leftLabel li.complex div, .rightLabel li.complex div {width:63%;min-width:63%;}
.leftLabel .small, .rightLabel .small {width:23%;min-width:23%;}
.leftLabel .medium, .rightLabel .medium {width:55%;min-width:55%;}
.leftLabel .large, .rightLabel .large,.leftLabel textarea.textarea, .rightLabel textarea.textarea {width:97%;min-width:97%;}
.leftLabel p.instruct, .rightLabel p.instruct {width:27%;margin-left:5px;}
.leftLabel .altInstruct .instruct, .rightLabel .altInstruct .instruct {margin-left:29% !important;padding-left:15px;width:65%;}
.leftLabel .buttons, .rightLabel .buttons {margin-left:15px;}
* html .leftLabel .buttons, * html .rightLabel .buttons {margin-left:11px;}
.leftLabel .buttons input, .rightLabel .buttons input {margin-left:22%;}
.noI form li, .altInstruct form li {width:98% !important;}
.noI form li.section, .altInstruct form li.section {padding-left:9px !important;}
.noI .leftLabel label.desc, .noI .rightLabel label.desc {width:34%;}
.noI .leftLabel .buttons input, .noI .rightLabel .buttons input {margin-left:34%;}
* html .noI .leftLabel .buttons input, * html .noI .rightLabel .buttons input {margin-left:30%;}
form li.leftHalf, form li.rightHalf {width:46% !important;}
form li.leftThird, form li.middleThird, form li.rightThird {width:31% !important;}
li.leftHalf, li.leftThird {clear:left !important;float:left;}
li.middleThird {clear:none !important;float:left;}
li.rightHalf, li.rightThird {clear:none !important;float:right;}
li.leftHalf .small, li.rightHalf .small,li.leftHalf .medium, li.rightHalf .medium,li.leftThird .small, li.middleThird .small, li.rightThird .small,li.leftThird .medium, li.middleThird .medium, li.rightThird .medium {width:100%;}
form li.captcha {clear:both;border-top:1px dotted #ccc;margin-top:5px;padding-top:.9em;padding-bottom:9px;padding-left:9px;width:97% !important;position:static;}
form li.captcha label.desc {text-align:left;margin-bottom:4px;float:none;width:auto !important;}
#recaptcha_widget_div table {background:#fff;}
form li.captcha .noscript iframe {border:none;overflow:hidden;margin:0;padding:0;}
form li.captcha .noscript label.desc {display:block !important;}
form li.captcha .noscript textarea {margin-left:12px;}
form li.paging-context {clear:both;border-bottom:1px dotted #ccc;margin-bottom:7px;padding:5px 0 10px 0;width:100% !important;position:static;}


@media print {
#public, h2 {margin:0;}
.formContainer {border:none !important;width:100%;}
#bottom, h1, form .buttons, #printPage, .icon {display:none !important;}
form.wufoo {margin:0;padding:0;page-break-inside:auto;}
form.wufoo .instruct {display:block;}
}


div.calendar {position: relative; z-index:15000; -webkit-box-shadow:rgba(0,0,0,.40) 0px 2px 7px;-moz-box-shadow:rgba(0,0,0,.40) 0px 2px 7px ;-webkit-border-radius:11px;-moz-border-radius:11px;}
.calendar table {cursor:pointer;font-size: 11px;color: #000;border:1px solid #ccc;background: #fff;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;-webkit-border-radius:11px;-moz-border-radius:11px;}
.calendar .button {text-align: center; padding:2px 0 3px 0;}
.calendar .question {-webkit-border-top-left-radius:11px;-moz-border-radius-topleft:11px;}
.calendar .close {-webkit-border-top-right-radius:11px;-moz-border-radius-topright:11px;}
.calendar thead .title {font-weight: bold; text-align: center;background: #fff;color: #000;font-size:12px;padding: 3px 0;}
.calendar thead .headrow {background: #dedede;color: #333;font-weight:bold;}
.calendar thead .daynames {background: #f5f5f5;color:#333;}
.calendar thead .name {padding: 2px;text-align: center;color: #000;border-bottom:1px solid #dedede;}
.calendar thead .weekend {color: #666;background:#dedede;}
.calendar thead .hilite {background-color: #444;color: #fff;padding: 1px;}
.calendar thead .active {background-color: #d12f19;color:#fff;}
.calendar tbody .day {width:2em;color: #222;text-align: right;padding: 1px;border: 1px solid #fff;}
.calendar tbody .day.othermonth {font-size: 80%;color: #bbb;}
.calendar tbody .day.othermonth.oweekend {color: #fbb;}
.calendar table .wn {padding: 2px 2px 2px 2px;border-right: 1px solid #000;background: #666;}
.calendar tbody .rowhilite td, .calendar tbody .rowhilite td.wn {background: #ddd;}
.calendar tbody td.hilite {background:#444 !important;color:#fff !important;}
.calendar tbody td.active {color:#529214;background: #529214 !important;}
.calendar tbody td.selected {font-weight: bold;border: 1px solid #888;padding: 1px;background: #f5f5f5 !important;color: #222 !important;}
.calendar tbody td.weekend {color: #666;}
.calendar tbody td.today {font-weight: bold;color: #529214;background:#D9EFC2;}
.calendar tbody .disabled {color: #999;}
.calendar tbody .emptycell {visibility: hidden;}
.calendar tbody .emptyrow {display: none;}
.calendar tfoot .footrow {text-align: center;background: #556;color: #fff;}
.calendar tfoot .ttip {background: #222;color: #fff;font-size:10px;border-top: 1px solid #dedede;padding: 3px;-webkit-border-bottom-right-radius:11px;-moz-border-radius-bottomright:11px;-webkit-border-bottom-left-radius:11px;-moz-border-radius-bottomleft:11px;}
.calendar tfoot .hilite {background: #aaf;border: 1px solid #04f;color: #000;padding: 1px;}
.calendar tfoot .active {background: #77c;padding: 2px 0px 0px 2px;}
.calendar .combo {position: absolute;display: none;top: 0px;left: 0px;width: 4em;border: 1px solid #ccc;background: #f5f5f5;color: #222;font-size: 90%;z-index: 100;}
.calendar .combo .label,.calendar .combo .label-IEfix {text-align: center;padding: 1px;}
.calendar .combo .label-IEfix {width: 4em;}
.calendar .combo .hilite {background: #444;color:#fff;}
.calendar .combo .active {border-top: 1px solid #999;border-bottom: 1px solid #999;background: #dedede;font-weight: bold;}